@import url('fonts.css');

* {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

body{
    font-family: fontTwo, sans-serif;
}

.db{
    display: block !important;
}

.container {
    min-height: 100vh;
    width: 100%;
    background: linear-gradient( rgba(255, 252, 252, 0.4),rgba(0, 0, 0, 0.8)),url('../img/background.jpeg');
    background-size: cover;
    background-position: center;
    position: relative;
}

.navbar {
    width: 88%;
    margin: auto;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    /* background-color: #fff; */
}

.logo {
    width: 140px;
    cursor: pointer;
}

.navbar ul li {
    list-style: none;
    display: inline-block;
    margin: 0 15px;
}

.navbar ul li a {
    text-decoration: none;
    color: rgb(255, 0, 0);
    font-size: 16px;
    font-family: fontOne;
}

.content {
    width: 100%;
    height: calc(100vh - 165px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* position: absolute; */
    /* top: 30%; */
}

.responsive-icon{
    display: none;
}

.nav-list{
    transition: 1.5s ease-in-out display;
}

.left-col {
    margin-left: 6%;
}

.left-col h1 {
    font-size: 90px;
    color: black;
    line-height: 110px;
    /* float: left; */
    font-family: fontTwo;
}

.right-col {
    /* float: right; */
    margin-right: 6%;
    margin-top: 120px;
    display: flex;
    align-items: center;
}

.right-col p {
    font-size: 18px;
    color: black;
    font-weight: 400;
    margin-right: 1%;
    font-family: fontThree;
}

#icon {
    /* width: 80px; */
    cursor: pointer;
}

.icon{
    transition: 2s display;
    width: 80px;
}

footer{
    height: 40px;
    /* background: #000; */
    width: 88%;
    margin: auto;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .credit{
    font-size: 1.2rem;
}

footer .credit,
footer{
    color: rgba(255, 252, 252, 0.4);
}

footer .credit a {
    color: rgb(255, 0, 0) !important;
    font-family: fontTwo;
    text-decoration: none;
    font-weight: 800;
}

footer .copyright{
    font-weight: 700;
    font-family: fontThree;
}

@media screen and (max-width:1000px){
    .nav-list{
        display: none;
        position: absolute;
        width: 100%;
        height: max-content;
        z-index: 50;
        top: 100%;
        padding: 0.5rem;
        background-color: #000;
        border-radius: 10px;
    }
    .navbar ul li{
        display: block;
        width: 100%;
        margin: 15px 0;
    }
    .navbar ul li a{
        padding: 0.5rem;
        display: block;
        margin: 10px 0;
        transition: 1s color;
        /* background-color: #fff; */
    }
    .navbar ul li a:hover{
        color: #fff;
    }
    .responsive-icon{
        display: block;
        cursor: pointer;
        transform: rotate(90deg);
    }
    .content{
        flex-direction: column;
        justify-content: start;
        /* background-color: #105; */
    }
    .left-col{
        margin-left: 0;
        width: 100%;
    }
    .left-col h1{
        font-size: 60px;
        text-align: center;
        /* background-color: #fff; */
    }
    .right-col{
        flex-direction: column;
        margin-top: 10px;
        text-align: center;
    }
    .icon{
        width: 60px;
        margin-top: 10px;
    }
    footer{
        flex-direction: column-reverse;
    }
}
